/*
Theme Name: Fraktion BÜRGER IN WUT in der Stadtverordnetenversammlung Bremerhaven
Theme URI: http://www.medien-druckerei.de/
Template: partiso
Author: Adam Moczydlowski
Author URI: https://medien-druckerei.de
Description: Fraktion BÜRGER IN WUT in der Stadtverordnetenversammlung Bremerhaven
Version: 1.0
Updated: 2024-04-16 13:26:14
*/

/*Abgeordneten Seiten Tabelle Stylen*/

.team_member_featured {
	width : 450px !important;
}

.team_member_avatar {
	width : 450px;
}


.team_member_description {
	width : 100%;
	padding: 4.5em 3.5em;
}